<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<META Http-Equiv="Cache-Control" Content="no-cache">
<META Http-Equiv="Pragma" Content="no-cache">
<META Http-Equiv="Cache" Content="no store">
<META Http-Equiv="Expires" Content="0">
<link rel="stylesheet" href="http://www.univ-lr.fr/apps/support/maracuja/maracuja.css" type="text/css">
<title>Aide</title>
<style type="text/css">
<!--
.tableContentCell {	background-color:#E1DEEF;
	color:#000000;
}
.tableHeaderCell {	background: #000066;
	color:#FFFFFF;
	font-weight: bold;
}
.Style1 {
	color: #000099;
	font-weight: bold;
}
.Style2 {
	color: #00CC00;
	font-weight: bold;
}
.Style3 {
	color: #FF0000;
	font-weight: bold;
}
.Style4 {
	color: #FF9900;
	font-weight: bold;
}
.Style5 {color: #FF0000}
-->
</style>
</head>
<body BGCOLOR="#ffffff" LINK="#000099">
	<h1>Maracuja - Modes de paiement </h1>
	<p><em>Derni&egrave;re mise &agrave; jour : 27/11/2007 </em></p>
	<p><strong><em>Param&eacute;trage des modes de paiement pour le visa et les paiements </em></strong></p>
	<p>Vous devez param&eacute;trer les modes de paiement dans Maracuja pour la prise en charge des &eacute;critures automatiques lors des op&eacute;rations de visa ou de paiement.</p>
	<p>Chaque mode de paiement a un domaine qui lui est affect&eacute; (VIREMENT, CHEQUE, CAISSE, INTERNE, AUTRE). </p>
	<p>Les mandats et OP qui utilisent les modes de paiement des domaines VIREMENT, CHEQUE et CAISSE, peuvent &ecirc;tre pay&eacute;s (apr&egrave;s avoir &eacute;t&eacute; vis&eacute;s) via l'&eacute;cran &quot;Gestion des paiements&quot; dans Maracuja, et cette op&eacute;ration g&eacute;n&egrave;re des &eacute;critures de paiement.</p>
	<p>Les mandats qui utilisent d'autres modes de paiement ne sont pas pay&eacute;s, ils sont seulement vis&eacute;s. </p>
	<p class="Style5"><strong>Si l'imputation paiement n'est pas correctement d&eacute;fini pour les modes de paiements devant g&eacute;n&eacute;rer des &eacute;critures de paiement, il y aura une erreur lors du paiement.</strong></p>
	<p class="Style5"><strong>Si l'imputation visa n'est pas d&eacute;finie correctement pour les modes de paiements qui ne g&eacute;n&egrave;rent pas d'&eacute;critures de paiement, l'&eacute;criture de visa s'effectuera toujours sur la contrepartie (d&eacute;finie dans le plan comptable) de l'imputation affect&eacute;e au mandat. </strong></p>
	<p>&nbsp;</p>
	<h3>1er exemple : Prise en charge comptable d'un mandat avec un mode de paiement dont l'imputation paiement est d&eacute;finie</h3>
	<p><em>Concerne les mandats avec un mode de paiement sur un domaine VIREMENT, CAISSE ou CHEQUE </em></p>
	<p><strong>Mode de paiement : </strong></p>
	<table width="80%"  border="0" cellpadding="5" cellspacing="2">
      <tr class="tableHeaderCell">
        <td><div align="center">Code</div></td>
        <td><div align="center">Domaine</div></td>
        <td><div align="center">Libell&eacute;</div></td>
        <td><div align="center">Imputation visa</div></td>
        <td><div align="center">Imputation paiement </div></td>
      </tr>
      <tr class="tableContentCell">
        <td><div align="center">30</div></td>
        <td><div align="center">VIREMENT</div></td>
        <td><div align="center">Banque</div></td>
        <td><div align="center"></div></td>
        <td><div align="center" class="Style3">5159</div></td>
      </tr>
    </table>
	<p><strong>Compte (plan comptable): </strong></p>
	<table width="80%"  border="0" cellpadding="5" cellspacing="2">
      <tr class="tableHeaderCell">
        <td><div align="center">Compte</div></td>
        <td><div align="center">Contrepartie</div></td>
        <td><div align="center">TVA</div></td>
      </tr>
      <tr class="tableContentCell">
        <td><div align="center">60618</div></td>
        <td><div align="center" class="Style1">4012</div></td>
        <td><div align="center">44566</div></td>
      </tr>
    </table>
	<p></p>
	<p><strong>Mandat : </strong></p>
	<table width="80%"  border="0" cellpadding="5" cellspacing="2">
      <tr class="tableHeaderCell">
        <td><div align="center">Imputation</div></td>
        <td><div align="center">Mode de paiement </div></td>
      </tr>
      <tr class="tableContentCell">
        <td><div align="center" class="Style2">60618</div></td>
        <td><div align="center">30</div></td>
      </tr>
    </table>
	<p><strong>Ecriture g&eacute;n&eacute;r&eacute;e par le Visa :  </strong></p>
	<table width="80%"  border="0" cellpadding="5" cellspacing="2">
      <tr class="tableHeaderCell">
        <td><div align="center">Sens</div></td>
        <td><div align="center">Imputation</div></td>
        <td><em>Remarques</em></td>
      </tr>
      <tr class="tableContentCell">
        <td><div align="center">D</div></td>
        <td><div align="center" class="Style2">60618</div></td>
        <td><em>On prend l'imputation affect&eacute;e au mandat </em></td>
      </tr>
      <tr class="tableContentCell">
        <td><div align="center">C</div></td>
        <td><div align="center" class="Style1">4012</div></td>
        <td><em>On prend la contrepartie de l'imputation affect&eacute;e au mandat </em></td>
      </tr>
    </table>
	<p><strong>Ecriture g&eacute;n&eacute;r&eacute;e par le paiement :</strong></p>
	<table width="80%"  border="0" cellpadding="5" cellspacing="2">
      <tr class="tableHeaderCell">
        <td><div align="center">Sens</div></td>
        <td><div align="center">Imputation</div></td>
        <td><em>Remarques</em></td>
      </tr>
      <tr class="tableContentCell">
        <td><div align="center">D</div></td>
        <td><div align="center" class="Style1">4012</div></td>
        <td><em>On prend l'imputation affect&eacute;e au cr&eacute;dit de l'&eacute;criture de visa </em></td>
      </tr>
      <tr class="tableContentCell">
        <td><div align="center">C</div></td>
        <td><div align="center" class="Style3">5159</div></td>
        <td><em>On prend l'imputation paiement affect&eacute;e au mode de paiement du mandat </em></td>
      </tr>
    </table>
	<p>&nbsp; </p>
	<h3>2&egrave;me exemple : Prise en charge comptable d'un mandat avec un mode de paiement dont l'imputation visa est d&eacute;finie</h3>
	<p><em>Concerne les mandats avec un mode de paiement sur un domaine <strong>autre que</strong> VIREMENT, CAISSE ou CHEQUE</em></p>
	<p><strong>Mode de paiement : </strong></p>
	<table width="80%"  border="0" cellpadding="5" cellspacing="2">
      <tr class="tableHeaderCell">
        <td><div align="center">Code</div></td>
        <td><div align="center">Domaine</div></td>
        <td><div align="center">Libell&eacute;</div></td>
        <td><div align="center">Imputation visa</div></td>
        <td><div align="center">Imputation paiement </div></td>
      </tr>
      <tr class="tableContentCell">
        <td><div align="center">31</div></td>
        <td><div align="center">INTERNE</div></td>
        <td><div align="center">DAO</div></td>
        <td><div align="center" class="Style4">4721</div></td>
        <td><div align="center"></div></td>
      </tr>
    </table>
	<p><strong>Compte (plan comptable): </strong></p>
	<table width="80%"  border="0" cellpadding="5" cellspacing="2">
      <tr class="tableHeaderCell">
        <td><div align="center">Compte</div></td>
        <td><div align="center">Contrepartie</div></td>
        <td><div align="center">TVA</div></td>
      </tr>
      <tr class="tableContentCell">
        <td><div align="center">60618</div></td>
        <td><div align="center" class="Style1">4012</div></td>
        <td><div align="center">44566</div></td>
      </tr>
    </table>
	<p></p>
	<p><strong>Mandat : </strong></p>
	<table width="80%"  border="0" cellpadding="5" cellspacing="2">
      <tr class="tableHeaderCell">
        <td><div align="center">Imputation</div></td>
        <td><div align="center">Mode de paiement </div></td>
      </tr>
      <tr class="tableContentCell">
        <td><div align="center" class="Style2">60618</div></td>
        <td><div align="center">31</div></td>
      </tr>
    </table>
	<p><strong>Ecriture g&eacute;n&eacute;r&eacute;e par le Visa : </strong></p>
	<table width="80%"  border="0" cellpadding="5" cellspacing="2">
      <tr class="tableHeaderCell">
        <td><div align="center">Sens</div></td>
        <td><div align="center">Imputation</div></td>
        <td><em>Remarques</em></td>
      </tr>
      <tr class="tableContentCell">
        <td><div align="center">D</div></td>
        <td><div align="center" class="Style2">60618</div></td>
        <td><em>On prend l'imputation affect&eacute;e au mandat </em></td>
      </tr>
      <tr class="tableContentCell">
        <td><div align="center">C</div></td>
        <td><div align="center" class="Style4">4721</div></td>
        <td><em>On prend l'imputation visa affect&eacute;e au mode de paiement utilis&eacute; par le mandat. Si le mode de paiement 31 n'avait pas eu d'imputation visa d&eacute;finie, la contrepartie du compte 60618 (en l'occurence <span class="Style1">4012</span> ) aurait &eacute;t&eacute; utilis&eacute;e. </em></td>
      </tr>
    </table>
	<p><strong>Ecriture g&eacute;n&eacute;r&eacute;e par le paiement :</strong></p>
	<p>Le mode de paiement 31 ne g&eacute;n&egrave;re pas d'&eacute;criture de paiement car son domaine n'est pas VIREMENT, CHEQUE ou CAISSE. </p>
	<p></p>
	<p>&nbsp;</p>
	<p>&nbsp;</p>
	<p>&nbsp;</p>
	<p>&nbsp;</p>
	<p>&nbsp;</p>
	<p>&nbsp; </p>
</body>
